budgie-artwork (0.22.11) resolute; urgency=medium

  * Bug fixes
    Install the missing background cache systemd service for the greeter
    Prefer the translated string "Press any key" rather than the config
    string which is always english

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 12 Apr 2026 11:13:19 +0100

budgie-artwork (0.22.10) resolute; urgency=medium

  * Fix display of theme on multimonitors - assume the max resolution
    monitor, mirror the rest rather than displaying per monitor

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 16 Mar 2026 18:51:05 +0000

budgie-artwork (0.22.9) resolute; urgency=medium

  * Latest tela-icons
  * Specify default slickSDDM cursor theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 11 Mar 2026 20:37:56 +0000

budgie-artwork (0.22.8) resolute; urgency=medium

  * Fix theme to not try and display home folder pictures which are
    not accessible

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Mar 2026 21:16:33 +0000

budgie-artwork (0.22.7) resolute; urgency=medium

  * Restore support AccountsService which was lost due to the switch
    from lightdm to SDDM.  This restores per user wallpaper
  * Fix missing password focus
  * Update faces to be the same as budgie-control-center
  * Add missing desktop and icon for slicksddm-customize

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Mar 2026 18:14:43 +0000

budgie-artwork (0.22.6) resolute; urgency=medium

  * Translation support for slickSDDM

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 10 Feb 2026 20:20:48 +0000

budgie-artwork (0.22.5) resolute; urgency=medium

  * Remove unneeded breaks on package budgie-lightdm-theme-base

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Feb 2026 14:33:47 +0000

budgie-artwork (0.22.4) resolute; urgency=medium

  * No need to install elarun - just use a Provides statement
    when packaging to denote that our sddm package satisfies the
    sddm-theme virtual package

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 31 Jan 2026 10:10:01 +0000

budgie-artwork (0.22.3) resolute; urgency=medium

  * SDDM Theme - add default avatar support

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jan 2026 19:47:23 +0000

budgie-artwork (0.22.2) resolute; urgency=medium

  * Add our sddm based theme
  * Latest pocillo-gtk-theme
  * d/copyright Update copyright for the sddm-theme
  * d/control Add budgie-sddm-theme binary package
     update StandardsVersion
     remove Requires-Root statement
     run wrap-and-sort -bst

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 24 Jan 2026 21:09:49 +0000

budgie-artwork (0.22.1) resolute; urgency=medium

  * Refresh pocillo-gtk-theme from v0.12 release 

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 27 Dec 2025 20:06:54 +0000

budgie-artwork (0.22.0) resolute; urgency=medium

  * Latest pocillo-gtk-theme with labwc and addition colour variants
  * Latest pocillo-icon-theme
  * Latest qogir theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 29 Nov 2025 10:13:38 +0000

budgie-artwork (0.21.1) plucky; urgency=medium

  * With the debian merge the ubuntu only lightdm-session script is no
    longer installed and lightdm doesn't default to lightdm-session
    (apparently).  We'll install a copy of the noble script renamed
    as budgie-lightdm-session will now be installed and our lightdm
    config file includes a session-wrapper key-pair for this new file
    (LP: #2098411)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 15 Feb 2025 18:28:55 +0000

budgie-artwork (0.21.0) plucky; urgency=medium

  * Create a light variant of the pocillo icon theme and ensure
    Pocillo defaults to using tela dark icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 21 Jan 2025 21:23:19 +0000

budgie-artwork (0.20.0) oracular; urgency=medium

  * pull in latest tela/qogir icon theme from upstream
  * install with the latest Pocillo which includes budgie-dock theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 24 Jul 2024 22:13:13 +0100

budgie-artwork (0.19.0) noble; urgency=medium

  * Update mascots/logos for noble (LP: #2056591)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 23 Mar 2024 17:01:13 +0000

budgie-artwork (0.18.0) noble; urgency=medium

  * Rework our plymouth theme to be based on a spinner

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Feb 2024 10:44:37 +0000

budgie-artwork (0.17.0) mantic; urgency=medium

  * Mantic release of themes and icons
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 23 Aug 2023 20:00:10 +0100

budgie-artwork (0.16.2) lunar; urgency=medium

  * Resolve double height titlebar for gtk 3 based apps

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2023 22:02:05 +0000

budgie-artwork (0.16.1) lunar; urgency=medium

  * Remove icon that overrides incorrectly budgie screenshot icon

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 16 Mar 2023 16:25:33 +0000

budgie-artwork (0.16.0) lunar; urgency=medium

  * Lunar release of themes and icons
    - Pocillo styling fixes for chrome browser
    - Latest merge of qogir and tela icons
    - Latest QogirBudgie theme
  * Packaging Changes
    - d/rules: Build QogirBudgie using upstream parameters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 01 Mar 2023 22:50:06 +0000

budgie-artwork (0.15.1) kinetic; urgency=medium

  * Pocillo styling updates for the budgie-menu overlays

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 04 Aug 2022 10:55:52 +0100

budgie-artwork (0.15.0) kinetic; urgency=medium

  * Latest merge of qogir and tela icons
  * Pocillo styling updates for mate-calc and mate-system-monitor

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 08 Jul 2022 10:26:23 +0100

budgie-artwork (0.14.4) jammy; urgency=medium

  * Rename Pocillo slim variants so that libhandy based apps recognise
    dark/light variants rather than defaulting to dark/light adwaita
    (LP: #1967110)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 30 Mar 2022 11:50:42 +0100

budgie-artwork (0.14.3) jammy; urgency=medium

  * Pocillo theme - ensure notifications are themed with the new
    budgie notification stack changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Feb 2022 19:38:45 +0000

budgie-artwork (0.14.2) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest QogirBudgie gtk theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Jan 2022 23:14:17 +0000

budgie-artwork (0.14.1) jammy; urgency=medium

  * Latest upstream tela-icons merged with qogir
  * Latest Pocillo gtk theme (and precompiled equiv)
  * Latest QogirBudgie gtk theme
  * d/rules: remove -t standard for qogirbudgie build since no longer
    needed
  * d/control: add sassc to build-depends to build qogirbudgie

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Nov 2021 10:25:55 +0000

budgie-artwork (0.14.0) impish; urgency=medium

  * Release for impish
    - update pocillo theme to ensure gtk checkboxes on budgie settings
      are not truncated

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 08 Sep 2021 21:54:33 +0100

budgie-artwork (0.13.93) impish; urgency=medium

  * Ensure the built qogirbudgie is actually installed as part
    of the theme package

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 28 Jul 2021 15:33:19 +0100

budgie-artwork (0.13.92) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Update to latest tela-icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Jul 2021 21:19:15 +0100

budgie-artwork (0.13.91) impish; urgency=medium

  * Update to latest pocillo-theme
  * Update to latest qogir-theme
  * Add precompiled pocillo theme since we cannot build from source
    until dart and dart-sass are packaged
  * Packaging Changes:
    - revise rules for meson build
    - control: bump StandardsVersion
    - control: build-depends meson, gtk-update-icon-cache
    - control: build-depends remove optipng and inkscape
    - control: Rules-Requires-Root: no
    - copyright: Update copyright years, remove system76 references
      since pocillo-gtk-theme has been rebased upon nana-4 materia
    - Remove pocillo-icon-theme.preinst since this applied only during hirsute
      development

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 15 Jun 2021 23:24:10 +0100

budgie-artwork (0.13.8) hirsute; urgency=medium

  * Update ubiquity styling to resolve white-on-white partition info
    (LP: #1922073)

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 02 Apr 2021 12:04:04 +0100

budgie-artwork (0.13.7) hirsute; urgency=medium

  * Remove spurious file debian/t.sh
  * Styling changes for Pocillo scrollbar

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 Mar 2021 09:46:24 +0000

budgie-artwork (0.13.6) hirsute; urgency=medium

  * Merge of tela/qogir icons is more comprehensive
  * Add pocillo-icon-theme.preinst to remove v0.13.4 package tela-dark
    symbolic folder (LP: #1915895)

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 17 Feb 2021 20:29:56 +0000

budgie-artwork (0.13.5build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:15 +0000

budgie-artwork (0.13.5) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Qogir theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 15 Feb 2021 21:19:29 +0000

budgie-artwork (0.13.4) hirsute; urgency=medium

  * Latest Qogir/Tela icons
  * Latest Pocillo-gtk-theme with restyled ubiquity

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 11 Jan 2021 19:53:25 +0000

budgie-artwork (0.13.3) hirsute; urgency=medium

  * Latest Qogir/Pocillo git and regenerate Tela Icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Dec 2020 11:56:02 +0000

budgie-artwork (0.13.2) hirsute; urgency=medium

  * Packaging Changes
    - Remove dependency for pocillo icons on moka and faba icons
    - Update description of pocillo icons to reflect basis on
      Tela/Qogir icons

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Dec 2020 21:02:09 +0000

budgie-artwork (0.13.1) hirsute; urgency=medium

  * pocillo-icons now inherits from TelaBudgie which is a merged iconset
    of tela-icon-theme and qogir-icon-theme (see tela-icon-theme/merge.sh)
  * Packaging Changes
    copyright: Add copyright for tela-icon-theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Dec 2020 20:52:56 +0000

budgie-artwork (0.13.0) hirsute; urgency=medium

  * Pocillo theme changes:
    - Firefox border colour transparency resolution
    - Resolve right border missing in budgie-desktop-settings
    - Tweak raven calendar/ nemo toolbar
    - Sidebar colour/nemo toolbar colour updates
    - Bug fix - remove min width on gtk entry
    - Tidy up radii, shadow and padding sizes
    - Bug fix - resolve spinbutton sizing issues
  * QogirBudgie theme
    - Latest upstream as per 12/12/2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Dec 2020 14:27:14 +0000

budgie-artwork (0.12.7) groovy; urgency=medium

  * Bug fix
    - similar to previous pocillo fix for @text_view_bg - apply
      upstream qogir fix

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Sep 2020 08:19:31 +0100

budgie-artwork (0.12.6) groovy; urgency=medium

  * Bug fix
    - vte-6.2 now requires @text_view_bg to be define to colour
      terminals correctly

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 26 Sep 2020 19:17:49 +0100

budgie-artwork (0.12.5) groovy; urgency=medium

  * Latest qogir theme
    - removed the 'ubuntu' orange highlight
  * Packaging Changes
    - rules - no need to optimize theme png files since already done
      by upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Aug 2020 11:07:10 +0100

budgie-artwork (0.12.4) groovy; urgency=medium

  * Resolve FTBFS due to sassc changes
    - pocillo-gtk-theme updated
    - qogirbudgie theme updated
  * Packaging Changes
    - rules: Resolve new-line lintian warning
    - control: Add debhelper-compat=12 and remove compat to resolve lintian
      warning
    - copyright: Convert tabs to spaces to resolve lintian warning

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 28 May 2020 09:48:35 +0100

budgie-artwork (0.12.3) focal; urgency=medium

  * Bug-fix
    Fix missing close button Pocillo styling for pixelsaver applet

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 30 Mar 2020 07:37:33 +0100

budgie-artwork (0.12.2) focal; urgency=medium

  * Bug-fix
    revert SSD decoration changes causing shadow artifacts

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 20 Mar 2020 13:06:51 +0000

budgie-artwork (0.12.1) focal; urgency=medium

  * New release
    - Note at v0.12.0 qogirbudgie was also built from source
    - Qogir dark button theme fixes
    - Pocillo nemo progress color fix
    - Pocillo nemo sidebar padding increase
    - Pocillo lock screen button styling change
    - Pocillo chrome entry field focus colour update
    - Pocillo Colour contrast for global menu
    - Pocillo padding change for SSDs

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 17 Mar 2020 23:43:35 +0000

budgie-artwork (0.12.0) focal; urgency=medium

  * New release
    - Build pocillo-gtk-theme from source
  * Packaging Changes
    - control: Update BD version; no changes required
    - control: Add build dependencies for compilation of themes
    - control: change deprecated gnome-themes-standard for
      gnome-themes-extra
    - copyright: bump copyright year to 2020

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 01 Mar 2020 12:49:05 +0000

budgie-artwork (0.11.1) eoan; urgency=medium

  * Remove pocillo onboard icon since it was clashing with Moka
  * Refresh QogirBudgie theme from upstream

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Sep 2019 19:14:10 +0100

budgie-artwork (0.11.0) eoan; urgency=medium

  * New release
    - Refresh QogirBudgie theme
  * Packaging Changes
    - tidy plymouth text install to hide removal of legacy plymouth removal
    - control & compat update to debhelper12
    - control bump StandardsVersion - no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 18 Aug 2019 16:25:32 +0100

budgie-artwork (0.10.5) disco; urgency=medium

  * Bug fix release
    - Re-add our version of the ubuntu-logo icon accidentally deleted from
      the previous release
    - QogirBudgie theme fixes for square decor buttons
    - Pocillo fixes to ensure notification lists have selected highlights

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Mar 2019 18:36:52 +0000

budgie-artwork (0.10.4) disco; urgency=medium

  * Bug fix release
    - Pocillo theme fixes for nemo and GCC
    - QogirBudgie theme fixes for GCC; latest upstream fixes
    - Remove unneeded Budgie icons from Pocillo

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Mar 2019 19:36:37 +0000

budgie-artwork (0.10.3) disco; urgency=medium

  * New upstream release
    - Slick greeter wallpaper default changed
    - Refresh Pocillo theme with GNOME Control Center, switch and
      desktop icon hover styling updates

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 16 Feb 2019 22:47:50 +0000

budgie-artwork (0.10.2) disco; urgency=medium

  * New upstream release
    - Refresh Pocillo theme with raven and nemo styling fixes
    - Refresh QogirBudgie GTK+ theme from latest git

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 09 Feb 2019 15:19:51 +0000

budgie-artwork (0.10.1) disco; urgency=medium

  * New upstream release
    - add QogirBudgie GTK+ theme
    - Refresh with latest Pocillo Icon Theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Jan 2019 00:00:12 +0000

budgie-artwork (0.10.0) disco; urgency=medium

  * New upstream release
    - refreshed Pocillo GTK+ theme
  * Packaging Changes
    - compat/control StandardsVersion bump; no changes required
    - add set -e to pre/post scripts to resolve lintian issues
    - remove obsolete lightdm maintainer script

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 11 Jan 2019 10:33:28 +0000

budgie-artwork (0.9.7) cosmic; urgency=medium

  * Bug fix release
    - Regenerate Pocillo gtk theme to fix various budgie styling issues
      and install CSS in the correct GTK+3.24 folders
    - Include missing Folder Color icons of Pocillo icon theme
  * Packaging Changes
    - control: update descriptions for GTK+3.24

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 03 Oct 2018 21:53:48 +0100

budgie-artwork (0.9.6) bionic; urgency=medium

  * Bug fix release
    - Fix CSS errors displayed in terminal due to invalid Pocillo CSS
    - Styling fixes for Pocillo on lock and logon screens
    - Fix headbar hover and separator display
    - Make the lsb-release triggers interest-noawait, so that we don't block
      configuration of an Essential: yes package during upgrades
      (LP: #1750465)

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 27 Mar 2018 21:04:40 +0100

budgie-artwork (0.9.5) bionic; urgency=medium

  * Bug fix release
    - Corrected greeter theme; now Pocillo to match the default
      desktop
    - Add missing Pocillo theming for lightdm greeters

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 21 Mar 2018 21:02:09 +0000

budgie-artwork (0.9.4) bionic; urgency=medium

  * Bug fix release
    - styling changes on lock-screen
    - regenerate assets

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 15 Mar 2018 20:50:50 +0000

budgie-artwork (0.9.3) bionic; urgency=medium

  * Bug fix release
    - gnome-screensaver for budgie is missing its theming

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 10 Mar 2018 00:22:51 +0000

budgie-artwork (0.9.2) bionic; urgency=medium

  * Bug fix release
    - Plymouth (text) displays the distro version
    - Plymough (logo) displays the progress-bar centered

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 23 Feb 2018 17:30:12 +0000

budgie-artwork (0.9.1) bionic; urgency=medium

  * New upstream release
    - Revised Pocillo theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 06 Feb 2018 20:03:21 +0000

budgie-artwork (0.9.0) bionic; urgency=medium

  * New release
    - Add Pocillo GTK+3.22 themes
  * Packaging Changes:
    - debian/copyright: 2018 year change update
    - debian/copyright: Add pocillo-gtk-theme copyright
    - debian/control: Bump Standards-Version (no changes required)
    - debian/control: Bump debhelper version
    - debian/control: Add binary package ubuntu-budgie-themes

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 31 Jan 2018 23:29:53 +0000

budgie-artwork (0.8.3) artful; urgency=medium

  * New release. (LP: #1708250)
    - Update Pocillo theme structure
    - add enabled wired connection icon
  * Packaging Changes:
    - update debian/copyright for the project to GPL-3

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 02 Aug 2017 19:53:02 +0100

budgie-artwork (0.8.2) artful; urgency=medium

  * New release. (LP: #1702171)
    - Incorporate mono-style based icons suitable for panel icons
  * Packaging Changes:
    - debian/copyright: copyright updates for Pocillo
      year updates for Ubuntu Budgie components

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 03 Jul 2017 13:14:46 +0100

budgie-artwork (0.8.1) artful; urgency=medium

  * New release. (LP: #1694328)
    - switch from lightdm-gtk-greeter to slick-greeter
  * Packaging Changes:
    - remove /etc based 50_ubuntubudgie.conf file via maintscript
    - updated slightly the package descriptions in debian/control
    - install an override file to configure slick-greeter
    - add breaks lightdm-gtk-greeter to force uninstall of lightdm-gtk-greeter
      this is needed since slick-greeter.conf file has a lower value than
      lightdm-gtk-greeter and hence upgraders from 17.04 to 17.10 will be
      left with an unthemed login greeter.
    - remove the previous gtk-greeter conf folder installation

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 29 May 2017 00:14:42 +0100

budgie-artwork (0.8.0) artful; urgency=medium

  * New release. (LP: #1690589)
    - Disable guest session
    - correctly name plymouth theme to enable full disk encryption
      password box to display (LP: #1685809)
  * Packaging Changes:
    - Update debian/ plymouth installation files for corrected
      plymouth theme

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 13 May 2017 21:20:34 +0000

budgie-artwork (0.7.2) artful; urgency=medium

  * Bug-fix release.
    - corrected lightdm-gtk-greeter conf file name
    - remove budgie-desktop_badge-symbolic.svg since this
      now exists in lightdm-gtk-greeter v2.0.2-1
  * Packaging Changes:
    - Corrected description for lightdm session package
    - changed debian/lightdm-theme.install to not install greeter icons
    - add debian/lightdm-theme.maintscript to remove old greeter conf file

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 20 Mar 2017 21:20:34 +0000

budgie-artwork (0.7.1) zesty; urgency=medium

  * New release. (LP: #1662023)
  * Update pocillo-icon-theme with the latest changes
  * Packaging Changes:
    - update Pocillo installer to new source location
    - corrected plymouth text postinst

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 05 Feb 2017 21:21:27 +0000

budgie-artwork (0.7) zesty; urgency=medium

  * New release. (LP: #1652590)
  * Packaging Changes
    - introduce a lightdm base package to allow self budgie-desktop builds
      using the Ubuntu Minimal ISO.
    - ensure the switch of binary package position for
      50_budgie-desktop.conf does not break for upgrade from yakkety
    - up debhelper version to 10 to reflect current Debian packaging practice

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 22 Dec 2016 15:14:14 +0000

budgie-artwork (0.6.1) zesty; urgency=medium

  * New release. (LP: #1645146)
  * add pocillo-icon-theme
    - add an icon-theme that blends Moka with Arc-theme
  * Change plymouth files to reflect budgie-remix --> Ubuntu Budgie rename
  * Change plymouth files copyright to update David Mohammed email address
  * Packaging Changes:
    - update vcr fields to reflect Ubuntu Budgie github repo rename
    - update copyright to reflect Ubuntu Budgie github repo rename
    - update control to reflect Ubuntu Budgie plymouth packages rename

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 19 Nov 2016 19:42:56 +0100

budgie-artwork (0.5.5) yakkety; urgency=medium

  * Bug fix release. (LP: #1621221)
  * bug-fix for greeter display
    - create 50_budgie-desktop.conf /etc/lightdm/lightdm.conf.d
      to enable budgie-configuration of lightdm-gtk-greeter to display
    - delete obsolete lightdm.conf from /usr/share/budgieremix/lightdm
  * packaging changes
    - delete obsolete budgieremix folder
    - correct Vcs to point to master branch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 07 Sep 2016 11:02:54 +0100

budgie-artwork (0.5.4) yakkety; urgency=medium

  * Initial release (LP: #1594600)

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 1 Aug 2016 15:38:41 +0100
